HarryH

SDK 2.01 doesn't work with Catalyst 10.3 on Ubuntu 9.10

Discussion created by HarryH on Mar 26, 2010
Latest reply on Mar 26, 2010 by HarryH

The subject says it all, after upgrading to 10.3 CLInfo didn't recognize my 5870.

aticonfig said I needed to be root when the X server was not running but it was.

I reverted to 10.2 and everything works again

Outcomes